MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005505ATutorInstallationpublic2014-08-08 19:072014-08-24 12:57
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2 
Summary0005505: Set default feedback pref to hide
DescriptionOn a new install, when a new user is created, have their default prefs hide the feedback messages in 12 seconds.
Additional InformationNeed a prompt the first time a feedback messages closes to change preferences
TagsNo tags attached.
Affects versionSVN
SVN Revision#a71302d..4677972 master -> master
Attached Files

- Relationships

-  Notes
(0006882)
greg (administrator)
2014-08-09 09:08

set default auto hide feedback pref to on/12seconds
(0006959)
greg (administrator)
2014-08-24 12:57

Resolved in ATutor 2.2

- Related Changesets
ATutor: master 4677972c
Timestamp: 2014-08-09 09:07:56
Author: greg
Details ] Diff ]
5505 set default auto hide feedback pref to on/12seconds
mod - include/lib/constants.inc.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-08-08 19:07 greg New Issue
2014-08-09 09:08 greg SVN Revision# => a71302d..4677972 master -> master
2014-08-09 09:08 greg Note Added: 0006882
2014-08-09 09:08 greg Status new => resolved
2014-08-09 09:08 greg Fixed in Version => 2.2
2014-08-09 09:08 greg Resolution open => fixed
2014-08-09 09:08 greg Assigned To => greg
2014-08-09 09:20 greg Changeset attached => Import 2014-08-06 19:06:05 master 4677972c
2014-08-24 12:57 greg Note Added: 0006959
2014-08-24 12:57 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker